<!DOCTYPE html>
<html lang="en">
<head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <!-- Meta -->
    <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/style-global/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/style-global/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/style-global/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=98a696c5">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=98a696c5">
    <link href="https://cdn.jsdelivr.net/npm/froala-editor@latest/css/froala_editor.pkgd.min.css" rel="stylesheet" type="text/css"/>

</head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span>
        </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
            <ul class="nav">
                <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                    <nav class="az-menu-sub">
                        <a href="documentation.html" class="nav-link">Documentation</a>
                    </nav><!-- az-menu-sub -->
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                        <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                        <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                        <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                        <a href="dashboard-four.html" class="nav-link">Event Management</a>
                        <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                        <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                        <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                        <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                        <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                        <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                        <a href="app-mail.html" class="nav-link">Mailbox</a>
                        <a href="app-chat.html" class="nav-link">Chat</a>
                        <a href="app-calendar.html" class="nav-link">Calendar</a>
                        <a href="app-contacts.html" class="nav-link">Contacts</a>
                        <a href="app-kanban.html" class="nav-link">Kanban</a>
                        <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                </li>
                <li class="nav-item active show">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                    <nav class="az-menu-sub">
                        <a href="page-profile.html" class="nav-link">Profile</a>
                        <a href="page-invoice.html" class="nav-link">Invoice</a>
                        <a href="page-signin.html" class="nav-link">Sign In</a>
                        <a href="page-signup.html" class="nav-link">Sign Up</a>
                        <a href="page-404.html" class="nav-link">Page 404</a>
                        <a href="page-faq.html" class="nav-link">Faq</a>
                        <a href="page-news-grid.html" class="nav-link">News Grid</a>
                        <a href="page-product-catalogue.html" class="nav-link">Product Catalogue</a>
                        <a href="page-project-list.html" class="nav-link">Project List</a>
                        <a href="page-order.html" class="nav-link">Orders</a>
                        <a href="page-pricing.html" class="nav-link">Pricing</a>
                        <a href="page-app-settings.html" class="nav-link">Settings</a>
                        <a href="landing-sass.html" class="nav-link">Landing Page</a>
                    </nav>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
                    <div class="az-menu-sub az-menu-sub-mega">
                        <div class="container">
                            <div>
                                <nav class="nav">
                                    <span>UI Elements</span>
                                    <a href="elem-accordion.html" class="nav-link">Accordion</a>
                                    <a href="elem-alerts.html" class="nav-link">Alerts</a>
                                    <a href="elem-avatar.html" class="nav-link">Avatar</a>
                                    <a href="elem-badge.html" class="nav-link">Badge</a>
                                    <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                                    <a href="elem-buttons.html" class="nav-link">Buttons</a>
                                    <a href="elem-cards.html" class="nav-link">Cards</a>
                                    <a href="elem-carousel.html" class="nav-link">Carousel</a>
                                </nav>
                                <nav class="nav">
                                    <a href="elem-collapse.html" class="nav-link">Collapse</a>
                                    <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                                    <a href="elem-icons.html" class="nav-link">Icons</a>
                                    <a href="elem-images.html" class="nav-link">Images</a>
                                    <a href="elem-list-group.html" class="nav-link">List Group</a>
                                    <a href="elem-media-object.html" class="nav-link">Media Object</a>
                                    <a href="elem-modals.html" class="nav-link">Modals</a>
                                    <a href="elem-navigation.html" class="nav-link">Navigation</a>
                                </nav>
                                <nav class="nav">
                                    <a href="elem-pagination.html" class="nav-link">Pagination</a>
                                    <a href="elem-popover.html" class="nav-link">Popover</a>
                                    <a href="elem-progress.html" class="nav-link">Progress</a>
                                    <a href="elem-spinners.html" class="nav-link">Spinners</a>
                                    <a href="elem-toast.html" class="nav-link">Toast</a>
                                    <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                                    <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                                </nav>
                            </div>
                            <div>
                                <nav class="nav">
                                    <span>Forms</span>
                                    <a href="form-elements.html" class="nav-link">Form Elements</a>
                                    <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                                    <a href="form-validation.html" class="nav-link">Form Validation</a>
                                    <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                                    <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                                </nav>
                            </div>
                            <div>
                                <nav class="nav">
                                    <span>Charts</span>
                                    <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                                    <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                                    <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                                    <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                                    <a href="chart-peity.html" class="nav-link">Peity</a>
                                </nav>
                            </div>
                            <div>
                                <nav class="nav">
                                    <span>Maps</span>
                                    <a href="map-google.html" class="nav-link">Google Maps</a>
                                    <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                                    <a href="map-vector.html" class="nav-link">Vector Maps</a>
                                    <span>Tables</span>
                                    <a href="table-basic.html" class="nav-link">Basic Tables</a>
                                    <a href="table-data.html" class="nav-link">Data Tables</a>
                                </nav>
                            </div>
                        </div><!-- container -->
                    </div>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
                    <nav class="az-menu-sub">
                        <a href="util-background.html" class="nav-link">Background</a>
                        <a href="util-border.html" class="nav-link">Border</a>
                        <a href="util-display.html" class="nav-link">Display</a>
                        <a href="util-flex.html" class="nav-link">Flex</a>
                        <a href="util-height.html" class="nav-link">Height</a>
                        <a href="util-margin.html" class="nav-link">Margin</a>
                        <a href="util-padding.html" class="nav-link">Padding</a>
                        <a href="util-position.html" class="nav-link">Position</a>
                        <a href="util-typography.html" class="nav-link">Typography</a>
                        <a href="util-width.html" class="nav-link">Width</a>
                        <a href="util-extras.html" class="nav-link">Extras</a>
                    </nav>
                </li>
            </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">

        </div><!-- az-header-right -->
    </div><!-- container -->
</div><!-- az-header -->

<div class="az-content az-content-profile">
    <div class="container mn-ht-100p">
        <div class="az-content-left az-content-left-profile">

            <div class="az-profile-overview">
                <div class="az-img-user">
                    <img src="/style-global/img/face10.jpg" alt="">
                </div><!-- az-img-user -->
                <div class="d-flex justify-content-between mg-b-20">
                    <div>
                        <h5 class="az-profile-name">Sophia White</h5>
                        <p class="az-profile-name-text">UI/UX Designer</p>
                    </div>
                    <div class="btn-icon-list">
                        <button class="btn btn-indigo btn-icon"><i class="typcn typcn-plus-outline"></i></button>
                        <button class="btn btn-primary btn-icon"><i class="typcn typcn-message"></i></button>
                    </div>
                </div>

                <div class="az-profile-bio">
                    Genius, Compiler, Powerful Multitasker, Fantasy Fruit Loop, Replacement President of a Major Soft Drink Manufacturer.
                    <a href="">More</a>
                </div><!-- az-profile-bio -->

                <hr class="mg-y-30">

                <label class="az-content-label tx-13 mg-b-20">Video-Chat</label>
                <div class="az-profile-social-list">
                    <div class="">
                        <div id="meet" class="">

                        </div>
                    </div><!-- media -->
                </div><!-- az-profile-social-list -->


                <hr class="mg-y-30">

                <label class="az-content-label tx-13 mg-b-20">Contact</label>
                <div class="az-profile-social-list">
                    <div class="media">
                        <i class="typcn typcn-mail" style="font-size:24pt;"></i>
                        <div class="media-body">
                            <span>Email:</span>
                            <a href="">support@planblick.com</a>
                        </div>
                    </div><!-- media -->
                </div><!-- az-profile-social-list -->

            </div><!-- az-profile-overview -->

        </div><!-- az-content-left -->
        <div class="az-content-body az-content-body-profile">
            <nav class="nav az-nav-line">
                <a href="" class="nav-link active" data-toggle="tab">Session-Overview</a>
            </nav>

            <div class="az-profile-body">
                <div class="row mg-b-20">
                    <div class="col-md-12 col-xl-12">
                        <div class="az-profile-view-chart">
                            <div class="az-profile-view-info">
                                <div class="d-flex align-items-baseline">
                                    <h6>Session-Doc</h6>
                                </div>
                                <div id="example">Not set</div>
                            </div>
                        </div>
                    </div><!-- col -->
                </div><!-- col -->
            </div><!-- row -->


            <hr class="mg-y-40">

            <div class="mg-b-20"></div>

        </div><!-- az-profile-body -->
    </div><!-- az-content-body -->
</div><!-- container -->
</div><!-- az-content -->

<div class="az-footer pd-b-10">
    <div class="container">
        <span>&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH</span>
    </div><!-- container -->
</div><!-- az-footer -->


<script src="/style-global/lib/jquery/jquery.min.js"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js"></script>

<script src="/style-global/js/azia.js"></script>
<script src='https://meet.jit.si/external_api.js'></script>


<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/froala-editor@latest/js/froala_editor.pkgd.min.js"></script>
<script type="text/javascript">
    var editor = new FroalaEditor('#example', {key: "YNB3fH3C8A6C5E6B3G3C-8TMIBDIa1NTMNZFFPFZc1d1Ib2a1E1fA4A3G3E3F2C6D5C4C3E2== "})
    const domain = 'meet.jit.si';
    const options = {
        roomName: 'planBLICK_Support_Chat',
        width: 250,
        height: 250,
        parentNode: document.querySelector('#meet'),
        configOverwrite: {
            prejoinPageEnabled: false,
            disableResponsiveTiles: true,
            disableShortcuts: true
        },
        interfaceConfigOverwrite: {
                APP_NAME: 'SimplyCollect',
                NATIVE_APP_NAME: 'SimplyCollect',
                PROVIDER_NAME: 'SimplyCollect',
                RECENT_LIST_ENABLED: false,
                TOOLBAR_ALWAYS_VISIBLE: false,
                TOOLBAR_BUTTONS: [],
                DISABLE_JOIN_LEAVE_NOTIFICATIONS: true,
                MOBILE_APP_PROMO: true,
                VIDEO_LAYOUT_FIT: 'both',
                ENFORCE_NOTIFICATION_AUTO_DISMISS_TIMEOUT: 15,
                TILE_VIEW_MAX_COLUMNS: 2,
                DISABLE_FOCUS_INDICATOR: true
            }

    };
    const api = new JitsiMeetExternalAPI(domain, options);
</script>
</body>
</html>
